# NAME

startDefaultRA - start NUT advertising RA

# TARGET

      Router only

# SYNOPSIS

      startDefaultRA.seq [-tooloption ...] -p /dev/null

# INITIALIZATION

      Start NUT advertising RAs:

        MaxRtrAdvInterval                   600
        MinRtrAdvInterval                   600*0.33
        AdvCurHopLimit                      64
        AdvManagedFlag&AdvOtherConfigFlag   False
        AdvDefaultLifetime                  600*3
        AdvReachableTime                    0
        AdvRetransTimer                     0
        AdvOnlinkFlag&AdvAutonomousFlag     True
        AdvValidLifetime                    2592000
        AdvPerferredLifetime                604800
        AdvLinkMTU                          1500

# TEST PROCEDURE

      N/A

# TERMINATION

      N/A

# NOTE

      N/A

# SEE ALSO

      perldoc V6evalTool
      perldoc V6evalRemote